<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Petrus told his friends that Bassus was his father.    [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Felix asked Agathe to marry him and to move to Greece.    [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Agathe woke Felix up because she knew something bad was going to happen.    [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[Rectina understood the danger of ash falling on Pompeii from the volcano.    [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Rectina told Alcander and Felix to ride to Rome to tell Admiral Plinius about Pompeii.    [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[The others went to Herculaneum by carriage to wait for the ships.    [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question><question>
<sentence><![CDATA[The volcano stopped while Alcander and Felix were riding to Herculaneum.    [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[When they saw Rectina's seal, the guards stopped them entering Plinius's house.    [#]]]></sentence>
<options>
<option answer="correct">False</option>
<option>True</option>
</options>
</question><question>
<sentence><![CDATA[Plinius agreed to take his ships to Herculaneum as soon as possible.    [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question><question>
<sentence><![CDATA[Plinius told his son, Pliny, to go to Rome and tell the Emperor about Pompeii.    [#]]]></sentence>
<options>
<option>False</option>
<option answer="correct">True</option>
</options>
</question>
</questions></exercise>